Cross-site scripting (XSS) vulnerability in the Administration Console in IBM WebSphere Application Server (WAS) 6.0 before 6.0.2.41, 6.1 before 6.1.0.31, and 7.0 before 7.0.0.9 allows remote attackers to inject arbitrary web script or HTML via the URI.
Published 2010-04-01 19:30:00
Updated 2017-08-17 01:32:07
Source MITRE
View at NVD,   CVE.org
Vulnerability category: Cross site scripting (XSS)

Threat overview for CVE-2010-0768

Top countries where our scanners detected CVE-2010-0768
Top open port discovered on systems with this issue 9080
IPs affected by CVE-2010-0768 1,354
Threat actors abusing to this issue? Yes
Find out if you* are affected by CVE-2010-0768!
*Directly or indirectly through your vendors, service providers and 3rd parties. Powered by attack surface intelligence from SecurityScorecard.

Exploit prediction scoring system (EPSS) score for CVE-2010-0768

0.19%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 56 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2010-0768

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
4.3
MEDIUM AV:N/AC:M/Au:N/C:N/I:P/A:N
8.6
2.9
NIST

CWE ids for CVE-2010-0768

References for CVE-2010-0768

Products affected by CVE-2010-0768

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!